@charset "utf-8";
/* CSS Document */
html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:100%;/*苹果设备下字体等比例*/text-size-adjust:100%;-webkit-font-smoothing:antialiased;/*字体抗锯齿*/}
*html{background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after{content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font:14px/1.5 "Microsoft YaHei",'SimSun',tahoma,Verdana,arial,sans-serif;color:#333;background:#fff;-ms-overflow-style:scrollbar;}
input,textarea,select,button{vertical-align:middle;outline:none;font-family:"Microsoft YaHei";color:#333;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
i, em{font-style: normal;}
img{border:none;vertical-align:middle;}
a{color:#333;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
a:hover{color:#d20000;text-decoration:none;}
a:focus{outline:none;}
:focus {outline:none;}
a img {border:none;}
.left,.fl{float:left;}
.right,.fr{float:right;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;margin-top:0;overflow:hidden;}
h1,h2,h3{font-weight:normal;}
 h1{ font-size:20px;}
 h2{ font-size:18px;}
 h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
input.srkcss:focus{
    outline: none;
    border-color:#03528d !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(3,82,141,.075), 0 0 8px rgba(3,82,141,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(3,82,141,.075), 0 0 8px rgba(3,82,141,.6);
    box-shadow: inset 0 1px 1px rgba(3,82,141,.075), 0 0 8px rgba(3,82,141,.6);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
   transition: border linear .2s, box-shadow linear .2s;
}
/****漂浮***/ 
.j-float{position:relative;z-index:999;display:none;}
.j-float .img_title{display:none;}
.j-float li img{ height: auto;}
.j-float .float-close{ padding-bottom: 5px; text-align: right;}
.j-float .float-close img{cursor:pointer;}
/********* 首页主体内容 **********/
.ls-wrapper{width:100%;height:auto;}
.ls-mainer{padding:19px;border:#ddd 1px solid;}

/*****头部****/
.ls-header{width:100%;height:auto;margin:auto;background:url("../images/header_bg.png") 0 bottom repeat-x;padding-bottom:20px;position:relative;z-index:9;}
.ls-banmain{width:100%;height:174px;margin:auto;background:#f2f4f8;}
.ls-topmain{height:20px;line-height:20px;font-size:14px;overflow:hidden;padding:7px 3px 5px;position:relative;z-index:22;}
.ls-topmain a{display:block;float:left;white-space:nowrap;color:#777;cursor:pointer;}
.ls-topmain a:hover{color:#d20000;}
.ls-top-l ul li{float:left;height:20px;padding-left:25px;background:url("../images/top_line.gif") 12px center no-repeat;}
.ls-top-l ul li.num1{padding-left:0;background:none;}
.ls-top-r ul li{float:left;height:20px;padding-left:25px;background:url("../images/top_line.gif") 12px center no-repeat;}
.ls-top-r ul li.num1{padding-left:0;background:none;}
.ls-top-r ul li.num2 a.member-logout{padding-left:5px;}
.ls-banner{height:174px;position:relative;z-index:1;margin-top:-32px;}
.ls-flash{width:100%;height:174px;overflow:hidden;position:relative;}
.ls-flash .mF_sohusports_wrap{background:none;padding:0;border:0;float:none;}
.ls-flash .mF_sohusports{background:none;position:absolute;left:0;top:0;}
.ls-flash .mF_sohusports_wrap .txt,.ls-flash .mF_sohusports_wrap .num{display:none;}
.ls-banner .img_title{display:none;}
.ls-banner .ls-logo{height:100px;position:absolute;left:0;top:54px;}
.ls-banner .ls-logo img{vertical-align:top;}
.ls-search{position:absolute;width:228px;height:27px;right:0;top:71px;border:#d8d8d8 1px solid;background:url("../images/white_85.png") repeat;padding:7px 58px 6px 12px;}
.ls-search li.se_box{float:left;width:100%;height:27px;position:relative;z-index:1;}
.ls-search li.se_box .ph-label{left:0;top:0;position:absolute;}
.ls-search li.se_box .msg-box{left:0;top:0;position:absolute;}
.ls-search li.se_box input{float:left;width:100%;height:27px;line-height:24px;background:none;border:0;font-size:14px;color:#999;}
.ls-search li.se_btn{position:absolute;width:48px;height:40px;right:0;top:0;z-index:2;}
.ls-search li.se_btn input{float:left;width:100%;height:40px;background:url("../images/ss_icon.png") 0 7px no-repeat;border:0;cursor:pointer;text-indent:99em;overflow:hidden;}
/*****导航****/
.navbar{height:55px;background:#03528d;border:0;position:relative;z-index:11;}
.navbar-nav>li{float:left;width:170px;height:55px;border-right:#3575a4 1px solid;}
.navbar-nav>li>a{display:block;height:55px;line-height:54px;font-size:20px;font-weight:bold;color:#fff !important;cursor:pointer;transition:0.4s all;text-align:center;}
.navbar-nav li>a:hover,.navbar-nav li>a.on{color:#fff;background:#003a65;}
.navbar-nav>li.num1 a{border-left:#3575a4 1px solid;}

/*底部--友情链接*/
.friend_link{height:auto;border-bottom:1px #ddd solid;}
.friend_link_inner{height:45px;position:relative;}
.friend_link_inner h3{width:106px;font-weight:bold;float:left;line-height:44px;font-size:14px;padding-left:20px;}
.friend_link_inner dl{float:left;}
.friend_link_inner dt{cursor:pointer;padding:0 25px 0 20px;height:45px;line-height:44px;font-size:14px;}
.friend_link_inner dt img{vertical-align:middle;margin-left:20px;}
.friend_link_inner dt.active{background:#f5f5f5;}
.friend_link_inner dd{position:absolute;left:0;background:#f5f5f5;border-top:3px #7e9fca solid;text-align:center;right:0;bottom:45px;display:none;z-index:98; padding:20px;}
.friend_link_inner dd ul{max-height:150px;_height:150px;overflow-y:auto;overflow-x:hidden;text-align:center;}
.friend_link_inner dd ul li{width:16.6%;float:left;}
.friend_link_inner dd ul li a{display:block;padding:0 5px 0 12px;background:url("../images/icon.gif") 0 center no-repeat;font:normal 14px/30px "Microsoft Yahei";white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;}
/***网站底部-版权信息***/
.ls-footer{background:#fff;border-top:#03528d 4px solid;margin-top:20px;}
.ls-foot{line-height:30px;text-align:center;position:relative;padding:30px 0 32px;font-size:14px;color:#666;}
.ls-foot i{font-style:normal;}
.ls-foot a{color:#666;}
.ls-foot a:hover{color:#d20000;}
.ls-foot span{padding:0 0.4em;display:inline-block;}
.ls-foot span img{padding-right:3px;}
.ls-foot .dzjg{position:absolute;left:50%;margin-left:-596px;top:34px;width:80px;height:80px;}
.ls-foot .jiucuo{position:absolute;left:50%;margin-left:470px;top:46px;width:110px;height:55px;}
.ls-footnav{height:auto;line-height:24px;text-align:center;font-size:16px;padding-bottom:8px;}
.ls-footnav a{display:inline-block;height:24px;line-height:24px;font-size:16px;padding-left:23px;background:url("../images/fotfg.gif") 9px center no-repeat;color:#333;}
.ls-footnav a.num1{padding-left:0;background:none;}
.ls-footnav a:hover{color:#d20000;}
.container{width:1200px;}
@media (min-width: 992px) and (max-width:1199px) {
    .container{width:992px;}
    /*****头部****/
    .ls-flash .mF_sohusports{left:-90px;}
    .ls-banner .ls-logo img{width:360px;height:auto;margin-top:8px;}
    .ls-search{width:198px;}
    /*****导航****/
    .navbar-nav>li{width:136px;}
    .navbar-nav>li.num1{width:166px;}
    /***网站底部-版权信息***/
    .ls-foot{padding:30px 100px 32px;}
    .ls-foot .dzjg{margin-left:-496px;}
    .ls-foot .jiucuo{margin-left:370px;}
}
@media (min-width: 768px) and (max-width:991px) {
    .container{width:768px;}
    .ls-mainer{padding:15px;margin:auto 10px;}
    .mt20{margin-top:15px;}
    /*****头部****/
    .ls-header{background-size:auto 15px;padding-bottom:15px;}
    .ls-banmain{height:auto;background:url("../images/ls-banmain_bg.png") center bottom no-repeat;background-size:auto 100%;padding-bottom:20px;}
    .ls-topmain{padding:7px 10px 5px;}
    .ls-top-r ul li.num3{display:none;}
    .ls-banner{height:auto;}
    .ls-flash{display:none;}
    .ls-banner .ls-logo{height:80px;padding-top:50px;text-align:center;position:static;left:auto;top:auto;}
    .ls-banner .ls-logo img{height:auto;max-height:60px;width:auto;}
    .ls-search{width:482px;position:relative;right:auto;top:auto;margin:auto;}
    /*****导航****/
    .navbar{height:50px;}
    .navbar-nav>li{width:105px;height:50px;}
    .navbar-nav>li.num1{width:127px;}
    .navbar-nav>li>a{height:50px;line-height:50px;font-size:16px;}
    /***网站底部-版权信息***/
    .friend_link{display:none;}
    .ls-footer{margin-top:15px;}
    .ls-foot{padding:15px 0;line-height:24px;}
    .ls-foot .dzjg{display:none;}
    .ls-foot .jiucuo{display:none;}
}
@media (max-width: 767px) {
    .container{width:100%;}
    .ls-mainer{padding:10px;margin:auto 10px 0;}
    .mt20{margin-top:10px;}
    /*****头部****/
    .ls-header{background-size:auto 10px;padding-bottom:10px;}
    .ls-banmain{height:auto;background:url("../images/ls-banmain_bg.png") center bottom no-repeat;background-size:auto 100%;padding-bottom:15px;}
    .ls-topmain{padding:7px 10px 5px;}
    .ls-top-l{display:none;}
    .ls-top-r ul li.num3{display:none;}
    .ls-banner{height:auto;}
    .ls-flash{display:none;}
    .ls-banner .ls-logo{height:auto;padding-top:40px;text-align:center;position:static;left:auto;top:auto;}
    .ls-banner .ls-logo img{height:auto;width:auto;max-width:70%;}
    .ls-search{width:85%;position:relative;right:auto;top:auto;margin:auto;box-sizing:border-box;height:38px;margin-top:15px;padding:5px 58px 4px 10px;}
    .ls-search li.se_btn{height:36px;}
    .ls-search li.se_btn input{height:36px;background-position:0 5px;}
    /*****导航****/
    .navbar{height:45px;margin:0 auto;}
    .navbar-collapse{border-top:0;}
    .navbar-default .navbar-brand{padding:0 10px;color:#fff !important;height:45px;line-height:45px;font-weight:bold;}
    .navbar-default .navbar-brand i{margin-right:10px;font-weight:normal;}
    .navbar-default .navbar-toggle{border-color:#fff;padding:6px 7px;margin:8px 10px 9px 0;}
    .navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#fff;}
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{background-color:#1b50a0;}
    #navbar{background:none;padding-left:0;}
    .navbar-nav{margin-top:0;background:url("../images/black_90.png") repeat;}
    .navbar-nav li{width:100%;height:41px;border-top:#2c2c2c 1px solid;background:none;padding:0;box-sizing:border-box;border-right:0;}
    .navbar-nav li.num1{display:none;}
    .navbar-nav li a{height:40px;line-height:40px;font-size:16px;background:none!important;padding:0!important;text-align:center;}
    /***网站底部-版权信息***/
    .friend_link{display:none;}
    .ls-footer{margin-top:10px;}
    .ls-foot{padding:10px 0;line-height:24px;}
    .ls-foot .dzjg{display:none;}
    .ls-foot .jiucuo{display:none;}
}

/*外链提示 > 弹窗*/
.ui-dialog-title{font-family:"Microsoft YaHei";}
.ui-dialog-content{font-family:"Microsoft YaHei";}
.ui-dialog-content .jump-info p{word-break:break-all;word-wrap:break-word;}
.ui-dialog-content .btn-group{padding:10px 0;text-align:center;display:block;height:36px;}
.ui-dialog-content .btn-group .btn{display:inline-block;float:none;padding:0;margin:0 15px;border:0;cursor:pointer;outline:none;width:100px;height:36px;line-height:36px;font-size:14px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;}
.ui-dialog-content .btn-group .btn-yes{background:#03528d;color:#fff;}
.ui-dialog-content .btn-group .btn-no{background:#eee;color:#666;}
@media (max-width:767px) {
    .ui-dialog-content{width:250px !important;height:auto !important;}
    .ui-dialog-content .btn-group .btn{margin:0 10px;width:90px;}
}

/*当前位置*/
.ls-position{height:auto;line-height:20px;font-size:14px;color:#666;padding:0 10px 15px 35px;background:url(../images/position_ico.png) no-repeat 10px 1px;}
.ls-position i{font-style:normal;}
.ls-position a{color:#666;}
.ls-position a:hover{color:#d20000;}
.ls-position .search-keywords{color:#f00;}
@media (max-width:991px) {
    .ls-position{padding:0 10px 10px 35px;}
}

/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:10px 0 5px;padding:3px 0;line-height:26px;font-size:14px;font-family:"Microsoft YaHei";}
.pagination a,.pagination span{display:inline-block;border:1px solid #e5e5e5;color:#555;margin:3px;padding:0 9px;text-decoration:none;white-space:nowrap;height:26px;line-height:26px;border-radius:3px;}
.pagination a:hover{background:#03528d;border:1px solid #03528d;color:#fff !important;}
.pagination a.active{border:1px solid #03528d;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#03528d;border:1px solid #03528d;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #e5e5e5;color:#888;background:#e5e5e5;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#03528d;border:#03528d 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#888;background:#fff;border:1px solid #fff;cursor:text;padding:0 3px;}
.pagination .total{border:0;height:28px;padding:0;line-height:28px;}
.pagination .inputBar{border:0;height:28px;line-height:28px;padding:0 2px 0 5px;}
.pagination .inputBar input{width:40px;height:24px;line-height:24px;padding:1px 5px;border:#ccc 1px solid;background:#eee;vertical-align:middle;border-radius:3px;margin:-3px 3px 0;*margin:-2px 3px 0;_margin:-2px 3px 0;}
.pagination .inputBar button{display:inline-block;border:0;color:#fff;background:#03528d;padding:0 8px;height:28px;cursor:pointer;border-radius:3px;margin:-3px 3px 0;*margin:-2px 3px 0;_margin:-2px 3px 0;}
@media (max-width:767px) {
    .pagination{margin:5px 0 0;}
}

/***右侧悬浮***/
.ls-fix-right{width:70px;height:auto;position:fixed;_position:absolute;left:50%;top:229px;margin-left:610px;display:none;z-index:999;}
.ls-fix-right .couplet-close{display:block;width:100%;height:20px;overflow:hidden;background:url(../images/close.gif) center 0 no-repeat;cursor:pointer;text-indent:-9999em;}
.ls-fix-right ul li{width:100%;height:70px;vertical-align:bottom;padding-bottom:1px;}
.ls-fix-right ul li a{display:block;width:100%;height:70px;position:relative;cursor:pointer;background:#f6f6f6 url("../images/index_float_icon2.png") center 0 no-repeat;color:#505050;transition:all 0.3s;}
.ls-fix-right ul li a:hover{background-color:#03528d;background-image:url("../images/index_float_icon2h.png");color:#fff;}
.ls-fix-right ul li.num2 a{background-position:center -71px;}
.ls-fix-right ul li.num3 a{background-position:center -142px;}
.ls-fix-right ul li.num4 a{background-position:center -213px;}
.ls-fix-right ul li.num6 a{background-position:center -338px;}
.ls-fix-right ul li a .img_title{display:block;width:100%;height:28px;padding-top:42px;line-height:28px;text-align:center;font-size:12px;}
.ls-fix-right ul li a .img_img{display:none;width:90px;height:90px;position:absolute;left:90px;top:-10px;padding-right:15px;background:url("../images/ind_wxwbico.png") right center no-repeat;transition:all 0.3s;}
.ls-fix-right ul li a .img_img img{width:74px;height:74px;padding:7px;background:#fff;border:#ddd 1px solid;}
.ls-fix-right ul li a:hover .img_img{display:block;left:-105px;}
.ls-fix-right ul li.num5{height:40px;}
.ls-fix-right ul li.num5 a{height:40px;background-position:center -284px;}

/****推送-主站对联***/
.ind_left{position:fixed;bottom:10px;left:10px;z-index:100;display:none;}
.ind_left .couplet-close{text-align:left;cursor:pointer;}
.ind_left .img_title{display:none;}
.ind_left img{width:auto;height:auto;vertical-align:top;}

.ind_right{position:fixed;bottom:10px;right:10px;z-index:100;display:none;}
.ind_right .img_title{display:none;}
.ind_right .couplet-close{text-align:right;cursor:pointer;}
.ind_right img{width:auto;height:auto;vertical-align:top;}